<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>City-State</title>
</head>
<body class="container">
    <form method="POST" action="create/">
        {% csrf_token %}
        <p>
            <label>Введите город</label><br>
            <input type="text" name="namecity" />
        </p>
        <p>
            <label>Введите штат</label><br>
            <input type="text" name="namestate" />
        </p>
        <input type="submit" value="Сохранить" >
    </form>
    {% if st.count > 0 %}
    <h2>Список городов сохранённых в базе</h2>
    <table>
        <tr><th>Город</th><th>Штат</th></tr>
        {% for ct in st %}
        <tr><td>{{ ct.name_of_city }}</td><td>{{ ct.name_of_state }}</td></tr>
        {% endfor %}
    </table>
    {% endif %}
</body>
</html>